Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 20:16:42 +0000

Chat transcript

	Harry Tue, 07/26/22 03:10:03 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 03:10:03 pm
		Yes do you guys offer DIA with carrier options?
	Harry 03:10:30 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are we still connected? 
	Visitor 03:12:06 pm
		yes
		I&#39;m interest in dedicated servers
	Harry 03:12:13 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 03:12:17 pm
		but also wondering
		if there&#39;s DIA for the dedicated servers available
	Harry 03:12:32 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:12:53 pm
		Marvin Moore, [email-masked], 12104618323
	Harry 03:12:59 pm
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 03:13:52 pm
		4 core 8 threads the E3-1270 option
	Harry 03:13:58 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 03:14:27 pm
		can ips be announced on carriers asn
	Harry 03:14:36 pm
		Our sales expert will help you with all the information.
		Is there anything else I can help you with today? 
		It was nice talking to you. Have a great day, goodbye! 
	System 03:16:19 pm
		Harry archived the chat

	6m 16s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com